[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: nfs-common: compatibility between squeeze and sid broken

On Fri, 2011-08-05 at 19:09 +0200, Philipp Kern wrote:
> On Mon, Aug 01, 2011 at 01:34:34AM -0700, Steve Langasek wrote:
> > I've attached the patches for both packages to this mail.  Phil, is it ok
> > for these to be uploaded to stable-proposed-updates?  This fixes a bug that
> > makes squeeze kerberized NFS servers unusable with newer clients (e.g.,
> > wheezy).
> Please go ahead.  I really hope that the regression potential is low
> for existing clients.  Let's hope we find it out before the point
> release.  (The change in nfs-utils is streching the guidelines a bit.)

The krb5 package was uploaded and I've (somewhat belatedly) marked it
for acceptance at the next dinstall.  What's the status of the nfs-utils



Reply to: